IDCVSSSummaryLast (major) updatePublished
CVE-2016-10865 4.3
The Lightbox Plus Colorbox plugin through 2.7.2 for WordPress has cross-site request forgery (CSRF) via wp-admin/admin.php?page=lightboxplus, as demonstrated by resultant width XSS.
15-08-2019 - 13:26 09-08-2019 - 13:15
Back to Top Mark selected
Back to Top